jammr Forum

Home of the jammr Community

  • You are not logged in.

#1 Sept. 20, 2014 14:30:57

adi
Registered: 2014-09-08
Posts: 216
Reputation: +    -
Profile   Send e-mail  

jammr do not install in ubuntu studio 14.4.1

I tried to install jammr in ubuntu studio 14.4.1 (64 edition, live usb) and I didn't succeed. There was an error during installation. Ubuntu studio has several effects (open source) and it's nice to have more options during jams. I first new about jammr from puppy linux forum (http://www.murga-linux.com/puppy/viewtopic.php?t=95447). It would be nice to have an iso linux distro prepared for jammr just for easy of use.



I like ukulele, recorder, guitar, drum, piano (absolute beginner)

Edited adi (Sept. 20, 2014 16:17:50)

Offline

#2 Sept. 20, 2014 18:47:33

stefanha
Registered: 2012-11-11
Posts: 1649
Reputation: +    -
Profile   Send e-mail  

jammr do not install in ubuntu studio 14.4.1

Hi adi,
The jammr Ubuntu package has dependencies which you must install first:
libogg0 (>= 1.0rc3), libportaudio2 (>= 19+svn20101113), libportmidi0, libqt5core5a (>= 5.0.2), libqt5gui5 (>= 5.0.2) | libqt5gui5-gles (>= 5.0.2), libqt5network5 (>= 5.0.2), libqt5widgets5 (>= 5.2.0), libvorbis0a (>= 1.1.2), libvorbisenc2 (>= 1.1.2)

$ sudo apt-get install libogg0 libportaudio2 libportmidi0 libqt5core5a libqt5gui5 libqt5network5 libqt5widgets5 libvorbis0a libvorbisenc2

The only tricky package is libportmidi0, which is part of the “universe” repository. If your system cannot find it, please see the Ubuntu documentation that explains repositories and how to add them:
https://help.ubuntu.com/community/Repositories/Ubuntu

If you need more help installing on Ubuntu Studio 14.04.1, please copy-paste the error message.

Stefan

Offline

Board footer

Moderator control

Powered by DjangoBB

Lo-Fi Version